import { ofetch } from 'ofetch'

const API = import.meta.env.VITE_BACKEND

export default async () => {
  try {
    const check = await ofetch(API + 'check-connection')
    const result = check.result
    return result
  } catch {
    return false
  }
}
